# E013: code point out of range

A function or variable name includes a Unicode escape sequence, and the escape
sequence refers to a character which is beyond the range of valid Unicode code
points (U+0000 to U+10FFFF):

    class ChirpSound {}
    let bird\u{360000} = new ChirpSound();

To fix this error, use the code point of a Unicode character which is in range:

    class ChirpSound {}
    let bird\u{3600} = new ChirpSound();
